<packet name="DefaultGroupOptions">
	<version number="1">
		<u8 name="loot_method">
		<u8 name="auto_split_coin">
		<u8 name="default_yell_method">
	</version>
	<version number="546">
		<u8 name="loot_method">
		<u8 name="loot_items_rarity">
		<u8 name="auto_split_coin">
		<u8 name="default_yell_method">
		<u8 name="default_group_lock_method">
		<u8 name="group_autolock">
	</version>
	<version number="562">
		<u8 name="loot_method">
		<u8 name="loot_items_rarity">
		<u8 name="auto_split_coin">
		<u8 name="unknown3">
		<u8 name="default_yell_method">
		<u8 name="default_group_lock_method">
		<u8 name="group_autolock">
		<u8 name="solo_autolock">
		<u8 name="auto_loot_method">
	</version>
</packet>